mks_vir 'mksmonen.sys' IOCTL Request Local Privilege Escalation Vulnerability

The 'mks_vir' program is prone a local privilege-escalation vulnerability.

An attacker can exploit this issue to execute arbitrary code with elevated privileges; this may aid in further attacks.

Versions prior to mks_vir 9 Beta 1.2.0.0 build 297 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus